*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    font-weight: bold;
}
.container{
    width: 90%;
    margin: auto;
}
.main{
    /* justify-content: center; */
    margin: 06px auto;
    width: 600px;
    height: 400px;
    border: 2px solid red;
    border-radius: 20px;
    background-image: linear-gradient(rgb(67, 183, 221,0.5),rgb(214, 108, 240,0.5));
}
.inputforms{
    /* display: flex;
    justify-content: center; */
    padding: 80px;
}
#input-text {
    width: 300px;
    height: 40px;
    border: none;
    border-bottom: 2px solid black;
    outline: none;
    background-color: white;
}
.btn{
    width: 100px;
    height: 40px;
    border-radius: 10px;
    box-shadow: 0.1rem 0.2rem rgb(106, 106, 238);
    background-color: rgb(228, 114, 184);
}
h1{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 150px;
    font-size: 2.5rem;
}
ul{
    list-style: none;
    margin-top: 30px;
}
ul li {
    width: 400px;
    height: 40px;
     border: 2px solid black;
   margin-bottom: 20px;
     border-radius: 8px;
     display: flex;
     justify-content: space-between;
     padding: 5px;
     border: none;
    border-bottom: 2px solid black;
    outline: none;

}
